GROUPS(1)

NAME
groups - print the groups a user is in

SYNOPSIS
groups [username...]
groups {--help,--version}

DESCRIPTION
This documentation is no longer being maintained and may be inaccurate or incomplete. The Texinfo documentation is now the authoritative source.

This manual page documents the GNU version of groups. groups prints the names of the supplementary groups that each given username, or the current process if none are given, is in. If user names are given, the name of each user is printed before the list of that user's groups.

The group lists are equivalent to the output of the command `id -Gn'.

  OPTIONS
When GNU groups is invoked with exactly one argument, the following options are recognized:

--help
    Print a usage message on standard output and exit successfully.

--version
    Print version information on standard output then exit successfully.